package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioEncerramentoCheckin extends DefaultItemMenuSistema {

	public ItemMenuRelatorioEncerramentoCheckin() {
		super("indexController.mniRelatorioEncerramentoCheckin.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOENCERRAMENTOCHECKIN";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioEncerramentoCheckin.zul",
				Labels.getLabel("relatorioEncerramentoCheckinController.window.title"), getArgs(), desktop);
	}
}
